[
  "textures/horizonblocks/we/items/shield/t0/shield_t0_amethyst",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_amethyst",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_amethyst",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_amethyst",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_amethyst",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_amethyst",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_copper",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_copper",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_copper",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_copper",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_copper",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_copper",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_diamond",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_diamond",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_diamond",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_diamond",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_diamond",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_diamond",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_emerald",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_emerald",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_emerald",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_emerald",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_emerald",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_emerald",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_glowstone",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_glowstone",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_glowstone",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_glowstone",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_glowstone",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_glowstone",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_gold",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_gold",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_gold",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_gold",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_gold",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_gold",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_iron",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_iron",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_iron",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_iron",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_iron",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_iron",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_netherite",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_netherite",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_netherite",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_netherite",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_netherite",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_netherite",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_obsidian",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_obsidian",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_obsidian",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_obsidian",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_obsidian",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_obsidian",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_quartz",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_quartz",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_quartz",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_quartz",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_quartz",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_quartz",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_ruby",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_ruby",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_ruby",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_ruby",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_ruby",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_ruby",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_sapphire",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_sapphire",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_sapphire",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_sapphire",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_sapphire",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_sapphire",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_stone",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_stone",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_stone",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_stone",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_stone",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_stone",
  "textures/horizonblocks/we/items/shield/t0/shield_t0_wood",
  "textures/horizonblocks/we/items/shield/t1/shield_t1_wood",
  "textures/horizonblocks/we/items/shield/t2/shield_t2_wood",
  "textures/horizonblocks/we/items/shield/t3/shield_t3_wood",
  "textures/horizonblocks/we/items/shield/t4/shield_t4_wood",
  "textures/horizonblocks/we/items/shield/t5/shield_t5_wood",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_amethyst",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_amethyst",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_amethyst",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_amethyst",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_amethyst",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_amethyst",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_copper",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_copper",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_copper",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_copper",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_copper",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_copper",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_diamond",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_diamond",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_diamond",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_diamond",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_diamond",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_diamond",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_emerald",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_emerald",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_emerald",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_emerald",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_emerald",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_emerald",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_glowstone",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_glowstone",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_glowstone",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_glowstone",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_glowstone",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_glowstone",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_gold",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_gold",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_gold",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_gold",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_gold",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_gold",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_iron",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_iron",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_iron",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_iron",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_iron",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_iron",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_netherite",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_netherite",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_netherite",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_netherite",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_netherite",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_netherite",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_obsidian",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_obsidian",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_obsidian",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_obsidian",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_obsidian",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_obsidian",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_quartz",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_quartz",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_quartz",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_quartz",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_quartz",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_quartz",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_ruby",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_ruby",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_ruby",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_ruby",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_ruby",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_ruby",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_sapphire",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_sapphire",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_sapphire",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_sapphire",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_sapphire",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_sapphire",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_stone",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_stone",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_stone",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_stone",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_stone",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_stone",
  "textures/horizonblocks/we/items/mace/t0/mace_t0_wood",
  "textures/horizonblocks/we/items/mace/t1/mace_t1_wood",
  "textures/horizonblocks/we/items/mace/t2/mace_t2_wood",
  "textures/horizonblocks/we/items/mace/t3/mace_t3_wood",
  "textures/horizonblocks/we/items/mace/t4/mace_t4_wood",
  "textures/horizonblocks/we/items/mace/t5/mace_t5_wood",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_amethyst",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_amethyst",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_amethyst",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_amethyst",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_amethyst",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_amethyst",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_copper",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_copper",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_copper",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_copper",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_copper",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_copper",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_diamond",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_diamond",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_diamond",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_diamond",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_diamond",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_diamond",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_emerald",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_emerald",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_emerald",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_emerald",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_emerald",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_emerald",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_glowstone",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_glowstone",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_glowstone",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_glowstone",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_glowstone",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_glowstone",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_gold",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_gold",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_gold",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_gold",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_gold",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_gold",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_iron",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_iron",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_iron",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_iron",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_iron",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_iron",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_netherite",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_netherite",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_netherite",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_netherite",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_netherite",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_netherite",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_obsidian",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_obsidian",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_obsidian",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_obsidian",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_obsidian",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_obsidian",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_quartz",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_quartz",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_quartz",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_quartz",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_quartz",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_quartz",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_ruby",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_ruby",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_ruby",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_ruby",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_ruby",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_ruby",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_sapphire",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_sapphire",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_sapphire",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_sapphire",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_sapphire",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_sapphire",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_stone",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_stone",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_stone",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_stone",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_stone",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_stone",
  "textures/horizonblocks/we/items/scythe/t0/scythe_t0_wood",
  "textures/horizonblocks/we/items/scythe/t1/scythe_t1_wood",
  "textures/horizonblocks/we/items/scythe/t2/scythe_t2_wood",
  "textures/horizonblocks/we/items/scythe/t3/scythe_t3_wood",
  "textures/horizonblocks/we/items/scythe/t4/scythe_t4_wood",
  "textures/horizonblocks/we/items/scythe/t5/scythe_t5_wood",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_amethyst",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_amethyst",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_amethyst",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_amethyst",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_amethyst",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_amethyst",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_copper",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_copper",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_copper",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_copper",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_copper",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_copper",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_diamond",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_diamond",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_diamond",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_diamond",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_diamond",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_diamond",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_emerald",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_emerald",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_emerald",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_emerald",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_emerald",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_emerald",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_glowstone",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_glowstone",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_glowstone",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_glowstone",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_glowstone",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_glowstone",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_gold",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_gold",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_gold",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_gold",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_gold",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_gold",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_iron",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_iron",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_iron",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_iron",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_iron",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_iron",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_netherite",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_netherite",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_netherite",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_netherite",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_netherite",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_netherite",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_obsidian",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_obsidian",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_obsidian",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_obsidian",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_obsidian",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_obsidian",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_quartz",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_quartz",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_quartz",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_quartz",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_quartz",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_quartz",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_ruby",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_ruby",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_ruby",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_ruby",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_ruby",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_ruby",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_sapphire",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_sapphire",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_sapphire",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_sapphire",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_sapphire",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_sapphire",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_stone",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_stone",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_stone",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_stone",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_stone",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_stone",
  "textures/horizonblocks/we/items/double_sword/t0/double_sword_t0_wood",
  "textures/horizonblocks/we/items/double_sword/t1/double_sword_t1_wood",
  "textures/horizonblocks/we/items/double_sword/t2/double_sword_t2_wood",
  "textures/horizonblocks/we/items/double_sword/t3/double_sword_t3_wood",
  "textures/horizonblocks/we/items/double_sword/t4/double_sword_t4_wood",
  "textures/horizonblocks/we/items/double_sword/t5/double_sword_t5_wood",
  "textures/horizonblocks/we/items/club/t0/club_t0_amethyst",
  "textures/horizonblocks/we/items/club/t1/club_t1_amethyst",
  "textures/horizonblocks/we/items/club/t2/club_t2_amethyst",
  "textures/horizonblocks/we/items/club/t3/club_t3_amethyst",
  "textures/horizonblocks/we/items/club/t4/club_t4_amethyst",
  "textures/horizonblocks/we/items/club/t5/club_t5_amethyst",
  "textures/horizonblocks/we/items/club/t0/club_t0_copper",
  "textures/horizonblocks/we/items/club/t1/club_t1_copper",
  "textures/horizonblocks/we/items/club/t2/club_t2_copper",
  "textures/horizonblocks/we/items/club/t3/club_t3_copper",
  "textures/horizonblocks/we/items/club/t4/club_t4_copper",
  "textures/horizonblocks/we/items/club/t5/club_t5_copper",
  "textures/horizonblocks/we/items/club/t0/club_t0_diamond",
  "textures/horizonblocks/we/items/club/t1/club_t1_diamond",
  "textures/horizonblocks/we/items/club/t2/club_t2_diamond",
  "textures/horizonblocks/we/items/club/t3/club_t3_diamond",
  "textures/horizonblocks/we/items/club/t4/club_t4_diamond",
  "textures/horizonblocks/we/items/club/t5/club_t5_diamond",
  "textures/horizonblocks/we/items/club/t0/club_t0_emerald",
  "textures/horizonblocks/we/items/club/t1/club_t1_emerald",
  "textures/horizonblocks/we/items/club/t2/club_t2_emerald",
  "textures/horizonblocks/we/items/club/t3/club_t3_emerald",
  "textures/horizonblocks/we/items/club/t4/club_t4_emerald",
  "textures/horizonblocks/we/items/club/t5/club_t5_emerald",
  "textures/horizonblocks/we/items/club/t0/club_t0_glowstone",
  "textures/horizonblocks/we/items/club/t1/club_t1_glowstone",
  "textures/horizonblocks/we/items/club/t2/club_t2_glowstone",
  "textures/horizonblocks/we/items/club/t3/club_t3_glowstone",
  "textures/horizonblocks/we/items/club/t4/club_t4_glowstone",
  "textures/horizonblocks/we/items/club/t5/club_t5_glowstone",
  "textures/horizonblocks/we/items/club/t0/club_t0_gold",
  "textures/horizonblocks/we/items/club/t1/club_t1_gold",
  "textures/horizonblocks/we/items/club/t2/club_t2_gold",
  "textures/horizonblocks/we/items/club/t3/club_t3_gold",
  "textures/horizonblocks/we/items/club/t4/club_t4_gold",
  "textures/horizonblocks/we/items/club/t5/club_t5_gold",
  "textures/horizonblocks/we/items/club/t0/club_t0_iron",
  "textures/horizonblocks/we/items/club/t1/club_t1_iron",
  "textures/horizonblocks/we/items/club/t2/club_t2_iron",
  "textures/horizonblocks/we/items/club/t3/club_t3_iron",
  "textures/horizonblocks/we/items/club/t4/club_t4_iron",
  "textures/horizonblocks/we/items/club/t5/club_t5_iron",
  "textures/horizonblocks/we/items/club/t0/club_t0_netherite",
  "textures/horizonblocks/we/items/club/t1/club_t1_netherite",
  "textures/horizonblocks/we/items/club/t2/club_t2_netherite",
  "textures/horizonblocks/we/items/club/t3/club_t3_netherite",
  "textures/horizonblocks/we/items/club/t4/club_t4_netherite",
  "textures/horizonblocks/we/items/club/t5/club_t5_netherite",
  "textures/horizonblocks/we/items/club/t0/club_t0_obsidian",
  "textures/horizonblocks/we/items/club/t1/club_t1_obsidian",
  "textures/horizonblocks/we/items/club/t2/club_t2_obsidian",
  "textures/horizonblocks/we/items/club/t3/club_t3_obsidian",
  "textures/horizonblocks/we/items/club/t4/club_t4_obsidian",
  "textures/horizonblocks/we/items/club/t5/club_t5_obsidian",
  "textures/horizonblocks/we/items/club/t0/club_t0_quartz",
  "textures/horizonblocks/we/items/club/t1/club_t1_quartz",
  "textures/horizonblocks/we/items/club/t2/club_t2_quartz",
  "textures/horizonblocks/we/items/club/t3/club_t3_quartz",
  "textures/horizonblocks/we/items/club/t4/club_t4_quartz",
  "textures/horizonblocks/we/items/club/t5/club_t5_quartz",
  "textures/horizonblocks/we/items/club/t0/club_t0_ruby",
  "textures/horizonblocks/we/items/club/t1/club_t1_ruby",
  "textures/horizonblocks/we/items/club/t2/club_t2_ruby",
  "textures/horizonblocks/we/items/club/t3/club_t3_ruby",
  "textures/horizonblocks/we/items/club/t4/club_t4_ruby",
  "textures/horizonblocks/we/items/club/t5/club_t5_ruby",
  "textures/horizonblocks/we/items/club/t0/club_t0_sapphire",
  "textures/horizonblocks/we/items/club/t1/club_t1_sapphire",
  "textures/horizonblocks/we/items/club/t2/club_t2_sapphire",
  "textures/horizonblocks/we/items/club/t3/club_t3_sapphire",
  "textures/horizonblocks/we/items/club/t4/club_t4_sapphire",
  "textures/horizonblocks/we/items/club/t5/club_t5_sapphire",
  "textures/horizonblocks/we/items/club/t0/club_t0_stone",
  "textures/horizonblocks/we/items/club/t1/club_t1_stone",
  "textures/horizonblocks/we/items/club/t2/club_t2_stone",
  "textures/horizonblocks/we/items/club/t3/club_t3_stone",
  "textures/horizonblocks/we/items/club/t4/club_t4_stone",
  "textures/horizonblocks/we/items/club/t5/club_t5_stone",
  "textures/horizonblocks/we/items/club/t0/club_t0_wood",
  "textures/horizonblocks/we/items/club/t1/club_t1_wood",
  "textures/horizonblocks/we/items/club/t2/club_t2_wood",
  "textures/horizonblocks/we/items/club/t3/club_t3_wood",
  "textures/horizonblocks/we/items/club/t4/club_t4_wood",
  "textures/horizonblocks/we/items/club/t5/club_t5_wood",
  "textures/horizonblocks/we/items/ore_turtle_sapphire",
  "textures/horizonblocks/we/items/ore_turtle_ruby"
]